Copy - Settings

In the Copy Settings tab, you can specify the copy quality, color, paper type, number of copies, and size of copies.

number of copies

Enter a value in the Number of Copies text box, or select the number of copies you want.

paper type

Select the closest match to your paper type from the list.

Your HP Officejet works well with most common office paper types and with quality 25% cotton-bond paper. Paper that accepts ink well produces the best results.

Test a variety of paper types before buying large quantities. Find a paper type that works well and is available for purchase.

reduce/enlarge

Type the percentage you want or use the Reduce/Enlarge slider bar. The following preset sizes are available:

  • Actual (100%)

  • Full Page (91%)

  • Legal to US Letter (74%)

special features

The Special Features option allows you to change the size of a copy to a standard photo size or larger. The copy prints with as many photos that can fit on the paper. You can also create posters, t-shirt transfers and more.

  • None

  • Mirror

  • Photo Fit to Page

see also

use the copy features


2 on1

This option allows you to make a copy that has two of your originals on one sheet.


A4

210-by-297 mm (8.27-by-11.7 inch) paper size.


Darker_1

darker

Makes light originals darker, for example, when copying light pencil originals.


Full_Page_91

full page (91%)

Reduces the size of the original to fit the page margins.


Legal

US legal

8.5-by-14 inch (216-by-356 mm) paper size.


legal to letter

legal to letter (74%)

This option reduces legal originals to letter size.


lighter

Uses less ink to make dark originals lighter.


margin shift

This feature allows you to shift the margin of your original. Use this feature if you want to make space on your copy for binding.


mirror

Use this feature when you want to flip the original. This is useful when you are creating transparencies.


none

Copies pages 1 to 1. Use this to clear settings.


Normal_1

normal

Use for originals with acceptable lightness/darkness.


Normal_2

normal

Prints your copy with medium color intensity, hue, and saturation.


One_to_One_100

actual (100%)

Copies the original without changing the size.


pale

Prints your copy with the least color intensity, hue, and saturation.


photo fit to page

Enlarges your image to the current paper size. Use this feature when you want to quickly enlarge a photo.


Photo_Mode

photo

Enhances light colors and sets Copy Quality to Best. Photo is the best setting for copying color photos.


Copy - Appearance

In the Copy Appearance tab, you can modify the way your copies look.

lighter/darker

  • Lighter

  • Normal

  • Darker

enhancements

  • None

  • Photo

  • Text

color intensity

  • Pale

  • Normal

  • Vivid

loaded paper size

  • US Letter

  • US Legal

  • A4

see also

use the copy features


text and photo

Select this option for the best quality text and photo copies.


Text_Enhancements

Delivers high-quality output for text. Adjusts the sharpness and contrast for text-intensive pages. Enable this feature unless you are copying photos.


US letter

8.5-by-11 inch (216-by-279 mm) paper size.


vivid

Prints your copy with the highest color intensity, hue, and saturation.


Creative_Photo_Printing

Opens the Creative Photo Printing dialog box that allows you to print a photo or image in a variety of ways, such as a banner, poster, or T-shirt transfer.


creative photo printing

The Creative Photo Printing dialog box allows you to print an image in the following ways:

  • Actual size

  • Wallet-size prints

  • Four prints per page

  • Fit to whole page

  • Stickers (round)

  • Stickers (square)

  • T-Shirt (reversed)

  • Multi-page banner

  • Multi-page poster

see also

use the hp photo view center


creative photo printing - actual size

This option prints your photo at its actual size.

to choose the position on the page:

  • Select the position on the page (Centered, Upper left, or Upper right). The sample image shows how your printed image will look.

  • When you click Print, the Print dialog box displays, which allows you to select the number of copies to print. To change other print settings, such as paper type or print quality, click Properties in the Print dialog box.

see also

use the hp photo view center


creative photo printing - multi-page banner

Use this option to create a multi-page banner that contains your photo. You enter the text for the banner and choose the font, color, and style. The HP Officejet prints your photo at the beginning and end of the banner text. After printing, trim or fold the margins on the pages and then, tape the pages together to create the banner.

to enter the text and font options:

  1. Enter the text you want to appear on the banner.

  2. Click Font, Color and Style to display the Font window.

  3. Select the Font, Font Style, Size, Effects, Color, and then click OK.

see also

use the hp photo view center


creative photo printing - fit to whole page

Use this option to reduce or enlarge your photo to fit within the margins of the printed page.

  • You may want to modify the orientation of the image to fit on the page better. In the Print dialog box, click Properties, select the Setup tab, and then select Portrait or Landscape.

  • When you click Print, the Print dialog box displays, which allows you to select the number of copies to print. To change other print settings, such as paper type or print quality, click Properties in the Print dialog box.

  • When enlarging photos, you may want to increase resolution for better quality. See Adjusting the Resolution Settings.

see also

use the hp photo view center


creative photo printing - four prints per page

Use this option to print four photos on each page. Your photo will be automatically reduced or enlarged, as necessary, to fit four prints.

When you click Print, the Print dialog box appears, which allows you to select the number of copies to print. To change other print settings, such as paper type or print quality, click Properties in the Print dialog box.

see also

use the hp photo view center


creative photo printing - multi-page poster

Use this option to enlarge your image to a poster consisting of several pages. Each page contains a portion of your image. After printing, trim or fold the margins, and then, tape the pages together to create the poster. You can choose the size of the poster.

to choose the size of the poster:

  • Select the size of the poster (2 sheets by 2 sheets, 3 sheets by 3 sheets, or 4 sheets by 4 sheets). The sample image shows how your printed image will look.

  • When you click Print, the Print dialog box appears, which allows you to select the number of copies to print. To change other print settings, such as paper type or print quality, click Properties in the Print dialog box.

see also

use the hp photo view center


creative photo printing - stickers (round)

Use this option to print your image as nine round stickers on a sticker sheet. Use HP Restickables for printing.

  • Load the HP Restickables print-side down in the paper tray.

  • Rectangular photos will be trimmed automatically. You may want to do this cropping before printing the stickers. In the HP Image Editor, use the selection tool to draw a border around the part of the image you want to use.

  • When you click Print, the Print dialog box appears, which allows you to select the number of copies to print. To change other print settings, such as paper type or print quality, click Properties in the Print dialog box.

see also

use the hp photo view center


creative photo printing - stickers (square)

Use this option to print your image as nine square stickers on a sticker sheet. Use HP Restickables for printing.

  • Load the HP Restickables print-side down in the paper tray.

  • Rectangular photos will be trimmed automatically. You may want to do this cropping before printing the stickers. In the HP Image Editor, use the selection tool to draw a border around the part of the image you want to use.

  • When you click Print, the Print dialog box appears, which allows you to select the number of copies to print. To change other print settings, such as paper type or print quality, click Properties in the Print dialog box.

see also

use the hp photo view center


Creative Photo Printing - T-Shirt (reversed)

creative photo printing - t-shirts (reversed)

Use this option to print an image on T-shirt iron-on paper. The image of the photo is mirrored or reversed automatically. You can then iron the transfer onto a T-shirt. You must have HP Iron-On T-Shirt Transfers loaded print-side down in the paper tray. You can enlarge the image, if needed.

to choose the size of your photo on the page:

  • Select Actual size, Fit to Width, or Maximum Size.

  • Actual size prints the image at its actual size, centered on the iron-on T-shirt transfer.

  • Fit to Width enlarges your image to the edge of the iron-on T-shirt transfer.

  • Maximum Size enlarges your image as much as possible to fit on the page. Your image may be rotated on the iron-on T-shirt transfer.

  • Use the Print Preview button to see how the image will print. If the image does not appear to reach an edge of the paper, you can stretch the dimensions of the image using the resize tool in the HP Image Editor.

  • When you click Print, the Print dialog box appears, which allows you to select the number of copies to print. To change other print settings, such as paper type or print quality, click Properties in the Print dialog box.

see also

use the hp photo view center


creative photo printing - wallet-sized prints

Use this option to create wallet-sized copies of an image. The HP Officejet places as many prints as possible on the page.

When you click Print, the Print dialog box appears, which allows you to select the number of copies to print. To change other print settings, such as paper type or print quality, click Properties in the Print dialog box.

see also

use the hp photo view center


copy

The Director's Copy feature allows you to set up special copy features.


fax

The Director's fax feature allows you to send faxes from the unit. You can create cover pages, save addresses, schedule faxes, block faxes and choose other settings for your fax.


log

The log shows all faxes that are pending, sent, received, or blocked. You can use the received tab to block faxes. You can print faxes or the log.


photo view center

hp photo view center

The HP Photo View Center allows you to create albums; send your photos to programs on your computer or the HP Image Editor; and print your photos using Creative Photo Printing.


scan image

scan picture

The Scan Picture feature allows you to preview scanned images before sending them to the HP Photo View Center.


scan text

scan document

The Scan Document feature allows you to scan text to a word processing program.


status

Displays the status window, which allows you to see errors, actions, and tasks.


date and time

The Date/Time tab allows you to view and coordinate the date and time information on your PC with your HP Officejet.


director help

what would you like to learn more about?

  • Fax

  • Scan Picture

  • Copy

  • Scan Document

  • View Images

from the Director, you can check the following:

  • Status

  • Log

  • Address book

  • Officejet Web

you can get help at any time by accessing the following:

  • The User's Guide provides all the necessary information for getting the most from your HP Officejet 5100 Series.

  • Troubleshooting Help provides tips for solving problems with your HP Officejet.

  • The Product Tour provides a multimedia overview of your HP Officejet and its capabilities.

  • About Your HP Software provides information about the HP Software and HP Officejet, such as version and serial number.


director settings - e-mail

Use the E-Mail tab to change e-mail settings.

current e-mail setting

Shows the current default e-mail program, if any, for sending scanned images. You must have an e-mail program on your PC.

change e-mail setting to

Shows the currently selected destination. Click OK or Apply for this destination to take effect.

destinations

The Destination list shows all the available destinations, depending on which Destinations button you have selected.

  • Select Show only e-mail destinations to show all e-mail destinations. You can change the program for scanning to e-mail by clicking a destination in the list. After you click Apply, the Current e-mail setting reflects the selected e-mail destination.

  • Select Show all available destinations to show all destinations. After you click Apply, the Current e-mail setting reflects the selected destination.


maintenance

This tab shows options to adjust and test your HP Officejet. Do not perform the first three tasks unless necessary.

  • Aligning the printheads provides better print quality. Align the printheads whenever you replace one.

  • Clean printheads is an automatic cleaning process to improve print quality. Do not clean printheads unless necessary. See Troubleshooting.

  • Print a test page allows you to test the communication between your PC and the HP Officejet.


scan to settings

The Scan To Settings window allows you to choose editing programs for your scanned images. For example, if you have a favorite graphic editing program, you can set up the HP Officejet to scan originals directly to this program. The list of Scan To destinations appears on the front panel and in the HP Photo View Center.

Select a program in the Destinations list, and then drag and drop your selection into the Scan To list. Use the up and down arrow keys to move a selected program to the top or bottom of the list. You can assign a maximum of 20 programs to the list.


director settings - software

Use the Software tab to set up the Director and status messages.

director settings

  • Select Automatically display the Director when a document is loaded check box to always display the Director when starting a copy, fax, or scan job.

  • Select the Display animation check box to display Director graphics animations automatically when the cursor moves over the Fax, Scan Picture, Copy, Scan Document or View Images icons.

  • Select the Display ToolTips check box to display hover text when the cursor is placed over any Director function.

status settings

  • Select the Automatically display Status Window on errors check box to display the status dialog box when the HP Officejet encounters an error.

  • Select the Automatically display task status check box to display the task status dialog box for all scan, copy, and fax jobs.

see also

get status information


Web Page launch

hp support and services website

The HP support and services web site has the latest information about your HP Officejet. Go to the website to find drivers, software updates, and troubleshooting tips.

http://www.hp.com/support


view images

The Director's View Images feature opens the HP Photo View Center. You can print your images, send images by email or fax, transfer images to another program, or upload images to a website.


web

A link to the HP Officejet product and services page. Find the latest information about your product here.


Accept_Faxes_from_Older_Silent_Fax_Machines

accept faxes from older "silent" fax machines

Receive a fax from an older fax machine that does not send out a "fax tone." Use this feature only when necessary. The HP Officejet interprets a long pause as an incoming fax and starts communicating on the phone line.


add

Adds members to a group in the Speed Dial Group Settings. Select members of the Speed Dials list and use this button to add a member to a new group.


Add_to_List

Moves the recipient from the Fax To area to the Recipient List. When you send a fax, each of the recipients on the list receives the fax. To edit an entry, use the Address Book.

To delete an entry, highlight it and click Remove.


Adding an electronic cover page

add an electronic cover page to a fax

  1. From the Send Fax window, select the PC-Generated Cover Page check box.

  2. Click Edit Contents to open the Cover Page Data dialog box.

  3. Select the style of the cover page from the Cover Page list.

  4. Enter your subject and message.

  5. Click OK when you are finished.

Information you entered in the Fax Setup Wizard appears on the cover page.


Adding names

add names

to save time, add names to the address book:

  1. In the Fax To area of the Send Fax dialog box, select a title from the Title list.

  2. In the First Name field, enter the recipient’s first name.

  3. In the Last Name field, enter the recipient’s last name.

  4. In the Fax Number field, enter a fax number.

  5. In the Address Book area, click Add To.


address book

Use the Address Book to enter and organize your fax numbers and e-mail addresses. Additionally, you can create and maintain groups of fax recipients from your address book.

Your HP Officejet fax feature uses the Microsoft Windows® address book, Microsoft Outlook®, or Microsoft Outlook Express® to retrieve and save contact names, fax numbers, and e-mail addresses.

If you do not have the Windows address book, Outlook, or Outlook Express installed, you can download Microsoft Internet Explorer® from the Microsoft website at www.microsoft.com to get a copy of the address book.


after a fax receive error

Select to print a report if an error occurs while receiving a fax.


After_a_fax_send

Select to print a report after every fax that you send.


After_a_fax_send_error

Select to print a report after receiving a fax error when trying to send a fax.


After_any_error

Select to print a report after receiving an error when trying to receive or send a fax.


After_every_fax

Select to print a report after every fax transaction.


Answer_this_Distinctive_Ring_Pattern

If you have distinctive-ring service, select the ring pattern for the fax phone number. If your voice phone calls are assigned to a different ring pattern, your HP Officejet does not answer those phone calls. You must select Automatic phone answering for this to work.


Automatic_1

automatic

Answers the phone automatically after a certain number of rings. Set the number of rings in the Number of Rings to Answer box.

  • If you have a telephone answering machine connected to the same phone line as the HP Officejet, set the number of rings to answer to a number greater than the number set on the answering machine. This ensures that your voice messages and fax calls are routed to their appropriate devices.

  • If you have distinctive-ring service and have different ring patterns assigned to your voice calls and fax calls, set the number of rings to answer to a number lower than the number set on the answering machine.


Black_and_White

Sends your black and white fax at the quality level you have selected.


Block_Fax

Adds the fax number to the list of blocked faxes. Go to the Blocked Faxes tab to remove the number from the list.


Buttons_Beep_When_Pressed

Turns the button beeping on or off. Beeping is the noise made when you press a key on the HP Officejet keypad.


Cancel_Fax

Cancels the selected fax.


Clear_Entry_Fax_To

clear entry

Clears the current information in the Fax To area.


color

Sends your color fax at the quality level you have selected.


company name

Enter your company name to be automatically included in the fax cover page.


Company_Name_Fax_To

company name

Enter the name of the company to which you are sending the fax. This information is optional. If you attach a PC-generated cover page to your fax, this name automatically appears in the recipient's company field.


Connected_to_a_PBX_phone_system

You must add a pause in front of a phone number when you are on a PBX or office phone system and want to make sure that you get an outside line before the rest of the number is dialed. You can also add a pause when you are using a phone calling card and want to skip any introductory messages from the phone company before dialing your calling card number.


Delete_1

delete

Deletes any entry highlighted in the Speed Dial Settings window.


Delete_Fax

Allows you to delete the selected fax file and the entry from the Log.


edit

Use the Edit window to edit a group or speed-dial entry from the Speed Dial Settings window.

  • To change the list of members assigned to a group, select the appropriate group, and then click Edit. In the Speed Dial Settings - Edit Group dialog box, select the member you want to add or delete, and then click the Add or Remove button.

  • You can also double-click a name in the Speed Dial Settings window to edit an entry.


Edit_Contents

Allows you to select a PC-generated cover page to use. Some cover pages allow you to enter a subject and message to be included on the cover page.


Error_Correction_for_Fax_Send

Select to have the HP Officejet ask the sending fax machine to re-send a page if it detects an error. If there is a lot of noise on the line (for example, on international calls), sending a fax could take a long time because error checking increases the transmission.


color

You can send faxes in either black and white or color. Color faxes take longer and the receiving fax machine must be able to accept color faxes.

  • Black and White

  • Color


log

The Log displays status information on faxes that have been sent. Use it to view, print a fax or the log, cancel, block a recipient, or reschedule a pending fax.

  • Pending

  • Sent

  • Received

  • Blocked Faxes


Fax_Machine_Rings_for_Incoming_Calls

Turns the ringer noise on or off. The ringer sounds when there is an incoming call to your HP Officejet.


Fax_Number

Enter your fax number to be automatically included in the fax cover page.


Fax_Number_Phone_Book

fax number

Enter the fax number, including area code and dialing prefix if necessary, of the person to whom you are sending the fax. If you attach a PC-generated cover page to your fax, this number will automatically appear in the recipient's fax number field.

A pause is required in front of a phone number when you are on a PBX or office phone system and want to get an outside line before the rest of the number is dialed. Also, you can add a add a pause when you are using a phone calling card and want to skip any introductory messages from the phone company before your dialing your calling card number. Use a comma or dash as a pause.


fax settings

Fax Settings allows you to control settings for:

  • Reporting Faxes

  • Receiving Faxes

  • Volume

  • Fax Forwarding

  • Paper Fax Quality

  • Dialing

  • Personal Information

  • Answering


faxing tips

  1. Get your originals ready to fax.

  2. Set up an electronic file to fax.

OR

  1. Place the original document in the ADF.

  2. Select the Page(s) in unit check box, if the original is in the ADF.

  3. In the Fax To area, enter the recipient’s name and fax number in the boxes. If you have sent the person a fax before, you can:

  4. Use the Recent Faxes list.

  5. Click the arrow by Last Name to see a list of your last fax recipients.

  6. Select a name from the Address Book.

If you need to fax to more than one recipient, click the Add to List button, and then enter information for the next recipient. (You must enter a name and fax number before the Add to List button becomes available.)

  4. Select the fax quality.

  5. Select Black and White or Color for your fax.

  6. Click the Send Fax Now button.

additional hints and tips

adding names to the address book

how to get the Windows address book

send color faxes

create your own cover page

add an electronic cover page


fax to

Use this area to enter names, fax numbers, and other information about fax recipients. You can also add fax recipients to your Address Book. You can assign speed-dial entries for frequently accessed fax numbers. You can use speed-dial entries from the front panel only.

  • Title

  • First Name

  • Last Name

  • Fax Number

  • Voice Number

  • Company

  • Clear Entry

  • Recent Faxes

  • Add to List

  • Remove

see also

use the fax features


Faxing a file

fax a file you created in another software program

  1. Open the file you want to fax with the software that created it.

  2. Select Print.

  3. Select HP Officejet 5100 Series Fax as the printer.

  4. Click OK.

  5. The Send Fax window appears. Complete the steps as shown in the Faxing Tips window.


fine

Sends a black and white fax containing small print or graphics at 200-by-200 dpi. Color faxes are sent at 200-by-200 dpi with less compression. This takes longer to send, but may result in better quality.


Fine_1

fine

Selects fine resolution for sending a fax.


First_Name_Fax_To

first name

Enter the first name of the person to whom you are sending the fax. If you attach a PC-generated cover page to your fax, this name automatically appears in the recipient's name field.


Forward Faxes to This Phone Number

forward faxes to this number

Use this tab to enter the fax number and the time range for forwarding faxes. Include the area code and any dialing prefixes (such as a 9 to get an outside line) if necessary.

You can choose the month, day, year, hour, and minute.


Forward_Incoming_Faxes_to_Another_Number

Select this check box to indicate you want to receive incoming faxes at another fax number, then specify the fax number in the Forward Faxes to This Number box.


Group_Members

Lists the members of the group selected in the Speed Dials box. To add a member to a group, select an entry from the Speed Dials list and click the Add button.


include with fax

  1. To include a cover-page file, select PC-Generated Cover Page.

  2. To enter the subject and message for the cover page, click Edit Contents.

  3. If you are placing an original in the ADF, select Page(s) in unit.


Last_Name_Fax_To

last name

Enter the last name of the person to whom you are sending the fax. If you attach a PC-generated cover page to your fax, this name automatically appears in the recipient's name field.


layout

When you select a cover page in the Cover Pages field, a preview of the page appears here.


loud

Turns the speaker volume to a loud level. The speaker volume controls all HP Officejet sounds.


manual

Choose this setting if you receive both voice and fax calls on the same phone number and you do not want the HP Officejet to answer automatically. You can set the HP Officejet to answer the phone when it rings by pressing the Auto Answer button on the HP Officejet front panel. If you are on the phone and hear fax tones, you can press 1-2-3 on your touch-tone phone to receive the fax.


Message_1

message

Allows you to enter the message you want included on the cover page. To preview how your message actually appears on the cover page, select Preview Fax from the Send Fax dialog box.


name

Enter your name to be automatically included in the fax cover page.


Name_or_Company

Enter your name or company name to be automatically included in the fax header.


new entry

Use the New Entry window to enter the name and fax number that you want to assign to a speed dial. You can also double-click an empty field in the Speed Dial Settings window to add a new entry to the speed-dial setting's list.


new group

Use this window to create a new speed-dial group.


Number_of_Rings_to_Answer

Select how many times you want your phone to ring before the HP Officejet answers the call. You must select Automatic phone answering for this to work. If you have a telephone answering machine connected to the same phone line, set the number of rings to a number greater than the number set on the answering machine.


off

Select to disable report printing.


Off_1

off

Turns the speaker volume off. The speaker volume controls all HP Officejet sounds.


Pages_in_unit

page(s) in unit

Includes any page(s) loaded in the ADF with your electronic fax.


PC_Generated_Cover_Page

pc-generated cover page

Allows you to add a cover page. Click the Edit Contents button to select the cover page to use and customize the cover page with a subject or message.

To create a new cover page, go to the Director, click Settings, and then choose Fax Cover Page.


Pending_Fax_List

Lists the faxes that are scheduled to be sent.


Photo_1

photo

Selects settings that optimize the resolution and contrast for faxing a photograph. This only applies to sending black and white paper faxes. The image is scanned as bi-level half-tone. The PC fax driver automatically converts the PC file to half-tone, which simulates gray in a fax.


Preview_Fax_button

preview fax

Displays a preview image of the fax so you can check it before you send it. The preview image shows the cover page and PC file, as well as the pages in the HP Officejet.


Print_Fax

Prints the selected fax.


Print_Log

Prints the list of faxes, as shown in the current window.


Pulse_Dial

Informs the HP Officejet that your telephone uses pulse dialing.


quality

You can choose the resolution for your fax.

  • Standard

  • Fine

  • Photo


Received_Fax_List

Lists the faxes you have received on your HP Officejet.


Recent_Faxes

This is a list of all the people you have sent a fax to recently. When you select a name from the list, the other Fax To fields are automatically filled in.


Recipient_List

Click the Add to List button to move a recipient from the Fax To area to the Recipient's list. Everyone in this list will receive the fax. If you select an individual or group entry in the Address Book, the entry appears in the Recipients List.


Redial_on_Busy_Signal

Automatically redials when the fax number you are trying to call is busy.


Redial_on_No_Answer

Automatically redials when the fax number you are trying to call does not answer.


Reduce_Faxes_Automatically_to_Loaded_Paper_Size

Automatically reduces larger documents to fit your loaded paper size. For example, if the incoming fax was originally legal-sized, but letter-sized paper is loaded in the paper tray, the image is reduced to fit on the letter-size paper. This feature can reduce documents up to 60%.


Refuse_faxes_from_these_phone_numbers

Displays the list of fax numbers/machine IDs that you have blocked. Select the fax numbers/machine IDs in the Log. You must have received at least one fax from that fax number to be able to block any future faxes from that number. You can block a maximum of 10 numbers at a time.


remove

Deletes any entry highlighted in the Group Members List – New Group window (Edit Windows). Click a member name from the Group Members list, and then click this button.


Remove_from_blocked_list

Deletes the selected fax number/machine ID from the list of numbers you blocked.


Resend2_Fax

resend fax

Displays the Send Fax dialog box, so that you can resend the selected fax.


Resend_Fax

reschedule fax

Displays the Send Fax Later dialog box, so that you can enter a new date and time for sending the selected fax.


Save_as_Default

Click this button to make the current cover page the default. Any time you choose to send a PC-cover page with a fax, this page will automatically be sent, unless you specify another.


Select_From

Allows you to select a fax number from the Windows address book.


Send_Fax_Later_button

send fax later

Schedules a fax to be sent at a later time. Because the PC schedules the fax, the PC and the HP Officejet must be running at the scheduled time.


Send_Fax_Now_button

send fax now

Sends your fax immediately to the recipient entered in the Fax To area, and to the recipients in the Recipient List.


Send_Fax_Remove

remove

Removes the current information in fields of the Recipient List section of the Send Fax window.


Sending color faxes

send color faxes

You can send color faxes to fax machines that receive faxes in color. If the recipient(s) does not have a color fax, your fax will be sent in black and white.

to send a color fax:

  1. From the Color area in the Send Fax dialog box, select Color.

For quality color faxes, select the appropriate Quality option.

  2. Click Send Fax Now or Send Fax Later.


Sent_Fax_List

Lists the faxes you have sent from your HP Officejet.

If the status is "color unsupported," you are trying to send a fax in color, but the receiving fax cannot receive in color. The fax is sent in black and white.


soft

Turns the speaker volume to a soft level. The speaker volume controls all HP Officejet sounds.


Speed_Dial_Groups

speed dial

Use the Speed Dials list to assign individual names and fax numbers to speed dials on the HP Officejet. Select a speed-dial entry that is not already in use. When you use a speed-dial entry from the front-panel keypad to send a fax, it is sent to all recipients who are members of the assigned speed dial.

To set up a speed dial, click the New Entry or New Group button in the Speed Dial Settings window, and then add the individual or group members to the speed-dial list in the New Group or New Entry window.


standard

Standard resolution for sending a fax. Black-and-white faxes will be scanned and sent at 200-by-100 dpi. This is the fastest mode.

Color faxes will be sent at 200-by-200 dpi with standard compression.


Standard_1

standard

Selects standard resolution for sending a fax.


subject

Allows you to enter the subject of the fax. Selected cover pages allow entry of the subject on the cover page. This option may be grayed out if the cover page does not have a subject field.


log - blocked faxes

Use the Blocked Faxes tab to view the list of fax numbers you previously blocked. You can also remove specific fax numbers from this list.

  • Refuse faxes from these phone numbers

  • Remove from blocked list


log - pending

Use the Pending tab to view, print, cancel, or reschedule a pending fax, and to see which faxes you have already sent. You can also print the fax log.

To sort the fax list, click the column heading you want to sort by. For more information on the options available, click the following:

  • View

  • Print

  • Cancel

  • Print Log

  • Reschedule


log - received

Use the Received tab to delete received faxes, print the log, or to block faxes from a specific sender.

To sort the fax list, click the column heading you want to sort by. For more information on the options available, click the following:

  • Delete

  • Print Log

  • Block Fax


log - sent

Use the Sent tab to view, print, delete, or resend faxes you have already sent. You can also print the fax log.

To sort the fax list, click the column heading you want to sort by. For more information on the options available, click the following:

  • View

  • Print

  • Delete

  • Print Log

  • Resend


fax settings - answering

Use the Answering tab to set phone-answering options for receiving a fax.

phone answering

  • Automatic

  • Manual

automatic answering

  • Number of Rings to Answer

  • Answer this Distinctive-Ring Pattern


fax settings - dialing

Use the Dialing tab to choose options for redialing fax numbers when they are busy or there is no answer. You can also select your phone dialing type (tone or pulse).

automatic redial

  • Redial on Busy Signal

  • Redial on No Answer

phone dialing type

  • Tone Dial

  • Pulse Dial

other options

Connected to a PBX phone system

France, Germany, and the Netherlands: Use this feature to indicate whether you are calling from a Private Branch Exchange (PBX) phone system. If you use the PBX system in France, Germany, or the Netherlands, the HP Officejet starts dialing the number without verifying the dial tone.

see also

use the fax features


fax settings - fax forwarding

Use the Fax Forwarding tab to set up your HP Officejet to forward faxes to another fax machine.

  • Forward Incoming Faxes to Another Number

  • Forward Faxes to this Number

see also

use the fax features


fax settings - paper fax quality

Use the Paper Fax Quality tab to choose fax resolution and contrast settings.

resolution of paper fax

  • Standard

  • Fine

  • Photo

color of paper fax

  • Select Black and White for documents that are mostly text or black-and-white line drawings; select Color for text, photographs, or other graphics that have color.

contrast

  • Select the contrast that works best for the document you are faxing. Select a lighter contrast if the original seems too dark; use a darker contrast if the original seems too light. Contrast applies to paper faxes in the HP Officejet only; it will not adjust the contrast of an electronic fax.

other options

Error Correction for Fax Send

see also

use the fax features


fax settings - personal information

Use the Personal Information tab to enter information you want to appear on the fax header and cover pages. The fax header is the information printed at the top of each fax page. You can create your own cover pages and have them automatically include your name, fax number, and phone number.

your fax header content

  • Name or Company

  • Fax Number

your cover page information

  • Name

  • Fax Number

  • Company Name

  • Voice Phone Number


fax settings - receiving

Use the Receiving tab to specify settings for receiving faxes.

loaded paper size

Select the loaded paper size from the Loaded Paper Size list. To fit the paper size of incoming faxes to the selected paper size, select the Reduce Faxes Automatically to Loaded Paper Size check box.

other options

If you will be receiving faxes from older fax machines, select Accept Faxes from Older Silent Fax Machines.

see also

use the fax features


fax settings - reporting

Use this feature to automatically print reports at the following times:

  • After a Fax Send error

  • After a Fax Receive error

  • After any error (default)

  • After a Fax Send

  • After every fax

Select Off if you do not want to print any reports.

To print a fax history report, click the Print Unit Log button.

see also

use the fax features


fax settings - volume

Use the Volume tab to adjust the sound volume on your HP Officejet fax and specify ringing options.

sound volume

  • Off

  • Soft

  • Loud

other options

  • Fax machine rings for incoming calls

  • Buttons beep when pressed


send fax window

Use the Send Fax window to address, compose, preview, and send a fax.

address the fax

  1. Enter the information in the fields in the Fax To section.

  2. Select an entry from the Address Book by clicking the Select From button in the Address Book section, and then clicking the name in the Address Book list.

  3. Use the Recent Faxes button to select names of previous fax recipients.

When you click Send Fax Now, the information in the Fax To section and the recipient list (if completed) becomes the destination for the fax.

For more information on the options available, click the following:

  • Fax To

  • Address Book

  • Include with Fax

choosing the fax type

  • Quality

  • Color

sending the fax

  • Send Fax Now

  • Send Fax Later

  • Preview Fax

log and settings

  • Fax Log

  • Fax Settings

  • Speed-Dial Settings

see also

fax tips

use the fax features


send fax later

Use the Send Fax Later window to select the time and date for sending your fax. Delayed faxes are sent by your PC. The PC and HP Officejet must be on to send your fax at the scheduled time. Click OK to save the settings.


Cover-Page Data

You can create your own fax cover pages with the HP Image Editor. The HP Image Editor lets you create special .cvr format image files that can include graphics, scanned images, phone numbers and addresses, fax subjects, and messages. The cover-page files are saved in a special CoverPgs folder in the HP Officejet 5100 Series folder.

  • Save as Default

  • Layout

  • Subject

  • Message

see also

use the fax features


speed dial settings - new entry

The first available speed-dial entry (#) is shown.

  1. To select a different speed dial, click the arrow to the right of the number.

  2. Enter the name and fax number.

  3. Click OK.


speed dial settings - new group

The first available speed-dial entry (#) is shown. You can select a different speed dial by clicking the arrow at right side of the box.

  1. Enter the Group Name.

  2. To add a member to the group, select a speed dial from the Speed Dials list on the left, and then click Add.

  3. To remove a member from the group, select a speed dial from the Speed Dials list on the left, and then click Remove.

  4. When you are finished adding members to the group, click OK.


speed dial settings

Use the Speed Dial Settings dialog box to assign individual names and fax numbers to speed dials on the HP Officejet. The speed-dial settings allow you quick access to fax numbers from the front panel. In addition, you can assign groups to speed dials.

speed dial

  • New Entry

  • New Group

  • Edit

  • Delete

address book

  • Select From

see also

use the fax features


title

Select a title from the list or type a title for the fax recipient. This information is optional. If you attach a PC cover page to your fax, this title automatically appears in the recipient's name field.


Title_Fax_To

title

Select a title (Dr., Mr., Mrs., Ms., or Prof.) from the list box or type a title. If you type a title, it is added to the list box. If you attach a PC-cover page to your fax, this title automatically appears in the recipient's name field. This information is optional.


Tone_Dial

Informs the HP Officejet that your telephone uses tone dialing. To make credit card calls, you need tone dialing.


very fine

Selects very fine resolution for sending a fax.


View_Fax

Opens the selected fax in the HP Image Editor. In the Editor you can view and send the fax. You cannot edit the file unless you save it under another name; then you can annotate and edit the fax.

You cannot view paper faxes that you sent or view fax files that have been deleted.


Voice_Number_Fax_To

voice number

Enter the voice phone number of the person or company to whom you are sending a fax, including area code and dialing prefix if necessary. This information is optional. If you attach a PC cover page to your fax, this number automatically appears in the recipient's phone-number field.


Voice_Number_Phone_Book

voice number

Enter the phone number of the person to whom you are sending the fax. This information is optional. If you attach a PC-cover page to your fax, this number automatically appears in the recipient's phone number field.


voice phone number

Enter your voice phone number.


include with fax

In this section, you can specify information, such as a personalized cover page that you want to include with the fax you are sending.

  • PC-Generated Cover Page

  • Edit Contents

  • Page(s) in unit

The HP Officejet sends fax pages in the following order:

  1. PC-generated cover page

  2. PC file

  3. Document placed in the ADF

see also

attach a cover page


fax setup wizard - phone line

Select the option that applies to your situation:

  • Select Yes, I will have separate fax and voice lines if you have a separate telephone line specifically for sending and receiving faxes.

  • Select No, I will use one line for both if you send and receive faxes using the same telephone line you use to receive telephone calls.

Note: If you subscribe to a distinctive-ring service through your phone company, choose Yes, I will have separate fax and voice lines. You will need to select which ring pattern the HP Officejet should answer using the Receive Fax Settings, Answering tab. If you do not have distinctive-ring service and you have only one phone line, select No, I will use one line for both.


fax setup wizard - answering machine

To receive a fax successfully without any interruption, you must select the correct option.

  • Select Yes, I will use an answering machine or PC voice mail at <telephone number> to make sure the HP Officejet allows the message answering system to answer the call before trying to receive a fax. The HP Officejet will intercept the call if it “hears” a fax tone on the line after the answering machine or voice mail answers the call.

  • Select No, I will not if you are using a phone line that does not have an answering machine or PC voice mail.


fax setup wizard - fax number

If you have a separate telephone line dedicated to faxing, enter your fax number to include this information automatically in your fax cover sheet (generated by a computer program) and in the header of your fax. The fax header appears along the top of the recipient’s fax. It is important to include this information in case your fax reaches the wrong person. This way, the recipient can contact you if necessary. In the U.S., regulations require that your name and number appear on every fax.


Fax Wizard - Finish Setup

fax setup wizard - finish setup

If you do not hear a dial tone when verifying that your unit is correctly connected, check the following:

  • Telephone jack is working.

  • Telephone line is plugged into the phone/fax connector.

If you would like to see a summary of the fax setup information you have entered, click View Your Setup Information. To finish fax setup, click Finish.

what’s next?

You can begin printing, copying, scanning, and faxing using your new HP Officejet and software.


fax setup wizard - telephone connection type

Select the type of telephone connection you have.

  • Select Standard Phone Line (Analog) if you have a standard phone line.

  • Select ISDN/PBX Phone Line (Digital w/ converter box) if you have an ISDN/PBX connection. ISDN typically requires the use of a PBX or converter.


fax setup wizard - PC modem

To receive a fax successfully without any interruption, you must select the correct option.

  • Select Yes, I will use a PC modem on this line if your computer is connected to the same phone line as your HP Officejet, and you use the PC’s modem to connect to the Internet or receive fax or data transmissions.

  • Select No, I will not if your modem is connected to a different phone line than your HP Officejet, or if you do not use a modem.


fax setup wizard - your name

Enter the name and company that you want to appear in your fax cover sheets and in the header of your faxes. The fax header appears along the top of the recipient’s fax. It is important to include this information in case your fax reaches the wrong person. This way, the recipient can contact you if necessary. In the U.S., regulations require that your name and number appear on every fax header.

Note that it is not necessary to list a company name if you do not want to use one.


fax setup wizard - outside line

  • Select Yes, one or both of above statements apply to me if you must press a number, such as 9 or 0, to get an outside line for a phone call or if your HP Officejet is connected to a device that allows multiple connections on the same line.

  • Otherwise, select No, neither statement applies.


fax setup wizard - phone number

If you have a separate telephone line that only receives voice calls (faxes come to a different number), enter your phone number here. This information will be included in your fax cover sheet (generated by a computer program). It is important to include this information in case your fax reaches the wrong person. This way, the recipient can contact you if necessary.


fax setup wizard - fax/voice number

Enter the telephone number you send and receive faxes on and also use for telephone calls. This information automatically appears in your fax cover sheets (generated by a computer program) and in the header of your fax. The fax header appears along the top of the recipient’s fax in case you do not send a fax cover sheet.

You must include this information in case your fax reaches the wrong person. This way, it is possible for the recipient to contact you if necessary. In the U.S., regulations require that your name and number appear on every fax.


fax setup wizard - print test page

If you want to verify that your HP Officejet is set up properly (print cartridges installed, connected to computer, and so on), click Print Test Page to print a test page.

If you want to change any of the information you just entered, click Back on the screen to return to the previous window of the Fax Setup Wizard. You can continue to click Back to sequence back through the windows.


welcome to the fax setup wizard

The Fax Setup Wizard stores your important fax information. You only need to enter this information once, and then all of your future faxes automatically include this information. Click Next to begin.


all files

save all files

This option saves all files from the photo card to the computer. Any files on your photo card, including image files, text files, or sound files are saved to the computer.


all images

all images (no duplicate checks)

This option saves all images from the photo card. If you have previously saved some images from the photo card, copies of the images are saved with a _0001 or similar suffix. For example, if you saved an image called dsc00039.jpg, the duplicate is named dsc00039_0001.jpg.


all new images

all new images (check for duplicates)

This option saves only new images from the photo card. If you have previously saved some images from the photo card, those images are not saved again. The program checks the properties of each image, such as the date and time the photo was taken, the size of the image and the filename, to determine if it is a new image or a duplicate.


ask me subfolder

ask me for the subfolder name

This option provides a dialog box each time you save images to your computer from a photo card. The dialog box asks you to name the subfolder where you would like to save the images.


creative printing

Click this button to use your images in a creative printing project. You can print wallet-size prints, t-shirts, banners, posters and other fun projects.


photo editor

Click this button to edit your images. You can crop, rotate, sharpen, adjust colors, brightness or add a title to your images.


e-mail

Click this button to e-mail your images to friends and family using your e-mail software.


fax

Click this button to fax your images.


file types tab

This tab allows you to choose which types of files are saved to your computer. You can choose to:

  • Save Image files only

  • Save all files (default setting)


folder tree pane

Use the folder tree for finding images saved on your computer.


help

Click this button to access the HP Photo View Center help.


ignore DPOF

This option disregards the DPOF file.


image properties

View the image properties such as where the image is saved on your computer and how large the image is.


images created in the last

images created in last

This option allows you to save images from the photo card based on a time range. Choose a number in the range of 1 to 255, and then choose days, weeks, months, or years. For example, you can choose to save images created in the last 2 weeks.


images only

save image files only

This option saves only images from the photo card to the computer. Any other types of files on your photo card, such as text files or sound files are not saved to the computer.


let me choose the images

This option saves only the images that you choose to save from the photo card. Each time you save photos from a photo card, a dialog box appears and you select the images you want to save from a list of all images on the card.

You can print an index page with thumbnails of all your photos and their corresponding filenames from the HP Officejet front panel.


make album

Click this button to create and print a photo album using your images. You can choose a different album template for each page of the album, and then place your images on the templates.


menu bar

Use this bar to access features of the HP Photo View Center such as sorting thumbnails.


month subfolder

create subfolders according to the month in which photo was taken

This option creates several subfolders named according to when you took the photos with your digital camera.


open print creator

open HP Photo Printing with only the images listed on the DPOF

This option opens the HP Photo Printing software with the images from the DPOF file. You can use these images to create album pages or to print standard sized reprints of your photos.


print

Click this button to print your images. You can choose the number of copies and adjust the print properties for better quality prints.


programs

Click this button to use your images in another program such as a word processing program.


save photos to PC completed

save files to PC complete

The Save Files to PC Complete dialog box shows that you have successfully saved your photos to the computer. The dialog box lists the number of images saved to the computer and which folder they were saved in.

  1. To see a detailed list of the names of all the images and which folder they were saved in, click Details.

  2. Click OK to close the dialog box.


save where tab

This tab allows you to set where the files from a memory card are saved on your computer. The program automatically displays thumbnails of the images in the HP Photo View Center unless you deselect Show images in HP Photo View Center during save.

where to save images

By default, images are saved in subfolders in the C:\My Documents\My Pictures directory. If you want to change the directory or folder, click Browse, and then navigate to the directory where you want to save the files.

Note: If you are using Windows 2000, images are saved in C:\Documents and Settings\All Users\Documents\My Pictures.

how to save images

You can choose to:

  • Create a subfolder named with today's date

  • Create subfolders named according to month in which photo was taken

  • Ask me for the subfolder name


scan

Click this button to scan images using the HP Officejet.


select images

Before you begin, you must select one or more images.

to select one image

Click a thumbnail.

to select more than one image

Hold down the Control (Ctrl) key on your keyboard and click the thumbnails of the images you want to select.

to select a range of images

Click the first thumbnail of the range of images you want to select, then hold down the Shift key on your keyboard and click the last thumbnail in the range. All the images from the first image to the last image you clicked are selected.


choose images

The Choose Images dialog box appears if you select Let me choose the images in the Save to PC Settings.

Click the file names of the images you want to save, holding down the Control (Ctrl) key on your keyboard if you want to select more than one image, and then click OK.


DPOF file found

The DPOF File Found dialog box appears if the HP Officejet finds a DPOF file on the photo card. DPOF stands for Digital Print Order Format. Some digital cameras allow you to choose which photos you want to print or save, and how many copies of each, on the camera. The camera saves this information in a text file called a DPOF file.

Choose an option for the DPOF file:

  • Open HP Photo Printing with only the images listed on the DPOF (default setting)

  • Ignore DPOF


folder name

The Folder Name dialog box appears if you select Ask me for the subfolder name in the Save to PC Settings.

  • Enter the name of the new subfolder where your images will be saved on your computer, and then click OK.

  • If you want to change the name of the main folder where your images will be saved, click the Browse button in the Save to PC Settings on the Save Where tab.


HP Photo View Center

The HP Photo View Center is the main program you use to manage your image files. From the HP Photo View Center you can:

  • Print your images

  • Send images by email or fax to family and friends

  • Transfer images to another program

  • Upload images to a website

  • Use images in fun and creative printing projects

Tip: If you want to edit or print images, use images in creative printing projects or album pages, or send images by email, fax, or another program, or upload images to a website, you need to select one or more thumbnail images.

see also

use the hp photo view center

hp photo view center main window


save to pc settings

The Save to PC Settings dialog box contains three tabs:

  • Save Where

  • Which Images

  • File Types

These settings affect which types of files are saved from the photo card to the computer, which particular images are saved, and where they are saved. When you have finished changing the settings, click OK.


save to PC status

saving photos to pc status

The Saving Photos to PC dialog box shows you the status of the photos you are saving to the computer from a photo card. The top status bar shows you the progress of each photo as it is saved and the bottom status bar shows you the overall progress.

  • To change any of the settings, such as where the photos are saved or which types of files are saved, click Settings. The saving process pauses while you change the settings, and then continues when you have finished changing the settings.

  • If you decide to stop saving, click Cancel.

While the photos are being saved, the HP Photo View Center opens and displays thumbnails (small versions of the photos). When all the photos have been saved to the computer, the Save Photos to PC Completed dialog box appears.


thumbnail pane

View thumbnails (small versions) of your images in this pane.


today's subfolder

create a subfolder named with today's date

This option creates one subfolder in the C:\My Documents\My Pictures directory named with today's date (the date that you save the images to your computer). A new subfolder is created each day you save images from a photo card to your computer.

Note:

If you are using Windows 2000, images are saved in C:\Documents and Settings\All Users\Documents\My Pictures in a subfolder named with today's date.

If you are using Windows XP, images are saved in Desktop\My Documents\My Pictures in a subfolder named with the current month and year.


card upload

Click this button to save images from your memory card using the HP Officejet.


web upload

Click this button to upload or publish your images to a website.


which images tab

This tab allows you to choose which images are saved to your computer. You can choose to save:

  • All new images (default setting)

  • All images

  • Images created in the last

  • Let me choose the images


256_Color

If your monitor is set to display 256 colors, the available color table contains 256 colors, in one of the following color palettes:

  • Web Palette is the best color for displaying images on a Web page. Use for color or black-and-white images.

  • System Palette is the best color for displaying wallpaper, multiple images, or a presentation on a monitor. Use for color or black-and-white images.

  • Optimized Palette selects the colors closest to those in the image, but might display unpredictable results on a monitor or Web page. Use for color images to be printed.

The closest match to these colors is applied to the image.


_jpg_

.jpg

The file-name extension for Joint Photographic Experts Group (JPEG) files. These color graphics files are compressed to use less space. This format is supported by many image-editing programs and browsers.


About_HP_PSC_Image_Editor

about hp image editor

Displays program information, including the version number and copyright.


About_HP_PSC_Scan

about hp officejet 5100 series

Displays HP Officejet program information, including the version number and copyright.


accept

Click Accept to send your image to the HP Photo View Center.


add title

Use this feature to add a title or caption to your photo.


Adjust_brightness_contrast

adjust brightness/contrast

Adjusts the brightness and contrast of an entire image. If you are using the HP Image Editor, you can also adjust the brightness and contrast of a selected area.

to select an area:

Hold down the left button and drag the mouse to select an area.

If you are using an annotation tool and want to select an area of the image for editing, you must click the annotation object selection arrow in the annotation toolbar to cancel the tool.


Adjust_Color

Adjusts the color of an entire image. If you are using the HP Image Editor, you can also adjust the color of a selected area.


Adjust_Sharpness

Adjusts the sharpness of an entire image. If you are using the HP Image Editor, you can also adjust the sharpness of a selected area.

to select an area:

Hold down the left button and drag the mouse to select an area.

If you are using the annotation tool and want to select an area of the image for editing, you must click the annotation object selection arrow in the annotation toolbar to cancel the tool.


adjust the resolution settings

To change the resolution settings for a particular image type, select the appropriate setting from the Resolution (dpi) list.

Choose a higher resolution only when you are sure it will improve the final result. For example, when scanning items you want to print later, use the default settings. If you want to print the scanned image from the Internet, select a lower resolution such as 75 dpi. If you want to enlarge a very small image later, or you are printing on photo paper, we recommend that you select 300 dpi for better results.

Higher resolutions increase file size significantly and are not always necessary. Larger files take up more disk space, and may use up printer and system resources as well. More complex scanning requires more system resources and slows down your computer. To reduce disk usage and increase scan speed, make sure you scan only at the resolution you need.

The method for adjusting your scan resolution depends on whether you want to change resolution settings for a single image, the current scan session, or all scan sessions.

to adjust the resolution settings for a scanned image:

From the HP Image Viewer Tools menu, select Output Resolution.

to adjust the resolution settings for the current scan session only:

From the HP Image Viewer File menu, select Scan Settings, then select the Resolution tab.

to adjust the resolution settings permanently for all scanned images:

In the Director, click Settings, then choose Scan Settings.

see also

use the scan features


Align_Objects

Select Left, Right, Top, or Bottom to align the selected objects. Use the selection pointer from the Annotation toolbar to select objects before you align them. To select more than one object, press and hold the Shift key while clicking objects. You can also use the Annotations arrow to outline the objects that you want to select.


Annotation_Toolbar

To display the annotation toolbar, from the View menu, select Annotation toolbar. The Annotation toolbar appears at the right of the main toolbar in the HP Image Editor. To reposition the toolbar, drag it to the part of the screen where you would like it to appear.


automatic classification

Your scanned image is classified as one of the following:

  • Photo means the HP Officejet detects a single photo or graphic.

  • Text as Image indicates the HP Officejet detects text. This classification retains formatting and you do not plan on editing the text. (If you want to edit text, choose Scan Document from the Director.)

  • Mixed Image indicates the HP Officejet detects both text and graphics. This classification retains the layout of the text and graphic formatting of the entire page.

To override the automatic classification, from the HP Image Viewer, choose Image Type, and then select a new classification.


Automatic_Classification_1

automatic classification

As the HP Officejet scans data, it analyzes the type of image and automatically classifies it as photo, text as image, or mixed image. To override a classification select a different a classification.


Automatically_adjust_color_after_selection

Adjusts the color after selecting an area of the scanned image.


Automatically_adjust_exposure_after_selection

Adjusts the exposure after selecting an area of the scanned image.


Automatically_create_selection_area_after_a_mouse_click

Creates a selection around the area where the mouse is clicked.


automatically crop image

Crops all images. You may want to clear this option if you are scanning several small images at the same time.


Automatically_straighten_all_images

Straightens all scanned images, including images and text.


Automatically_straighten_photos_only

Straightens photos but does not adjust other image types, such as text or mixed images.


Best_quality_scaling

Changes the size of an object while maintaining its shape proportionately.


Best_Quality_Sharpening

This applies the highest quality of sharpening to the scan; the scan process may take longer to complete.


Bitmap

bitmap annotation tool

Changes the selection pointer into a crosshair that you can drag to create an opaque white area. When you release the mouse button, a dialog box appears in which you can specify a bitmap file name to appear in the selected area. The HP Image Editor fits the image into the area.


Black_and_White_Deskew

Straightens out an image if it was not straight when it was scanned. This feature can straighten an image that is slanted by +/- 15º and contains text. If the deskew tool does not straighten the image, try rotating the image using the rotate tool.


Black_White_Bitmap

black and white bitmap

Scanned images in black-and-white bitmap format.


Change_Font

Allows you to change the font for the annotation text.


Clear_Selection

Cancels the current selection.


close

Closes the current image file. If you have made changes to the file since the last time you saved it, you are asked if you want to save the file before you close it.


Color_Wheel

The color wheel is a circle that contains all of the colors in the spectrum. Each color is represented by an angle on the wheel.


copy

Copies a selected region or image to the clipboard. You can then paste the image or text into another software program. First, select the area to copy, and then select the copy option from the Edit menu or toolbar.

to select an area:

Click the left mouse button in the upper-left corner of the area you want, hold down the button, drag the mouse to the lower-right corner, and release.


crop

Keeps the selected area and discards any part of the image outside the selection. To use the crop tool, first select an area, and then select the crop button.


cut

Removes the selected region of the image and places it on the clipboard. You can then paste this section of the image in another file. This area is filled with white space after you cut.


delete

Deletes the selected annotation object(s) from your image.


edit your scanned image

To access editing tools on the HP Image Viewer, click the Advanced button. For more information, click an icon below.

HP Image Viewer Advanced Tools


editable text

Editable text is text you can edit in a word processing program.


exit

Closes the HP Image Editor.


flip right to left

Reverses the scanned image horizontally.


flip top to bottom

Reverses the scanned image vertically.


Flowed_text

Arranges all the components in a single-column flow. Page layout information is lost, but it is easier to reformat the scan or make major changes to the text.


Framed_text

Retains the layout and formatting of your original as much as possible. Minor changes to the text are easy, but major editing or reformatting can be difficult because blocks of text are in frames.

Some programs, such as WordPad, cannot handle framed-text formatting.


Graphics_Interchange_Format_

graphics interchange format (gif)

A graphic file format that is supported by many Windows programs. Files saved in this format support 256 colors. Graphics Interchange Format files are saved with the file-name extension .gif. Use this file type to save images for the web.


Help_Topics

Displays the topics in the Help system that pertain to this screen.


Highlight

highlighter annotation tool

Changes the selection pointer into a crosshair that you can drag to create a transparent (highlighted) yellow area. Use this tool to emphasize text or any part of the image. Double-click or click the right mouse button on the highlighted area and select Properties to change the color.


Hint

select an area of your scanned image to send

You can select an area of the image in the HP Image Viewer. For example, if you have scanned a page from a magazine that contains text and graphics, you can select the area you need, and then send it to an image editing program.

  • To select a portion of the image manually, place the cursor in the upper-left corner of the area you want to select, click and hold the left mouse button, drag the cursor to the lower-right corner, and release the mouse button.

  • To clear the current selection, press the ESC key or select Clear Selection from the Edit menu.

Everything outside the selection area is obscured.


HP_Image_Editor

The HP Image Editor allows you to edit scanned images. You can access the HP Image Editor either from the HP Photo View Center or from the Windows Start Menu. Point to All Programs, Hewlett-Packard, and then select the HP Officejet 5100 Series menu.


hp image editor - edit menu

Use the Edit menu to select areas of the image and to move or delete portions of the image.

  • Undo

  • Cut

  • Copy

  • Paste

  • Crop

  • Delete

  • Select All

  • Select Area

  • Select Object

If you are using the Annotation tool and want to select an area of the image for editing, you must click the annotation object selection tool in the toolbar to cancel the tool.


hp image editor - file menu

Use the File menu to scan a new image, save, send, and print scanned images.

  • Open

  • Close

  • Save

  • Save As

  • Send Fax

  • Print Setup

  • Print Preview

  • Print

  • Exit


hp image editor - help menu

Use the Help menu options to get more information about how to use the HP Image Editor or to obtain version information.

  • Help Topics

  • About HP Image Editor


hp image editor - image menu

Use the Image menu options to straighten, resize, and clean up images.

  • Rotate

  • Resize

  • Adjust Color

  • Adjust Brightness/Contrast

  • Adjust Sharpness

  • Remove Red Eye

  • Add Title

  • Flip Right to Left

  • Flip Top to Bottom

  • Black and White Deskew


hp image editor - layout menu

Use the Layout menu options to specify how annotation objects are arranged on your image. Most of these options apply only to fax cover pages.

  • Align Objects

  • Make Same Size

  • Move To Front

  • Move to Back


hp image editor - view menu

Use the View menu to change the size and portion of the image and to choose which toolbars are visible.

  • Zoom In

  • Zoom Out

  • Next Page

  • Previous Page

  • Annotation Toolbar

  • Main Toolbars

  • Status Bar

  • Thumbnails

  • Image Properties


hp image viewer

  • File menu

  • Edit menu

  • View menu

  • Image Type menu

  • Output Type menu

  • Tools menu

  • Help menu


HP OfficeJet V Series Help

hp officejet 5100 series: user's guide

Opens the User's Guide, where you will find comprehensive information on how to use your HP Officejet.


Image_Properties

Allows you view the properties of the image, including resolution, bit depth, and file size.


Info_Bar

Select to display the Info bar in the HP Image Viewer. When it is selected, a check mark appears next to it on the menu. The Info bar displays the image dimensions in inches, centimeters, or pixels; it also shows the image view magnification or reduction. The units can be changed in the units portion of the Resize function.

The Info bar appears at the bottom of the HP Image Viewer.


JPEG compression

Select to reduce the size of the image for image data upload.


Line

line annotation tool

Changes the selection pointer into a crosshair that you can left-click, hold, and drag to create a line. You can drag the crosshair in any direction and for any length.

After you release the mouse button, the line is displayed with a handle at each end. If you select the Line annotation tool again and then click in one of these handles, you can create an attached line.


Main_Toolbar

main toolbars

Select to display the main toolbars in the HP Image Editor. This allows you to see all the editing options.


Make_Same_Size

Select Width, Height, or Both, to adjust the selected objects to the same size you specify. Use the selection pointer from the Annotation toolbar to select objects before you size them. The first object selected is used as the object to align to. To select multiple objects, hold down the shift key while clicking on objects.


manual adjustments 48_bit_scanning

manual adjustments 48-bit scanning

  • Brightness lets you make a scanned image lighter or darker. Move the slider to the left to darken the scanned image. Move the slider to the right to lighten the scanned image.

  • Contrast allows you to change the difference between the light and dark portions of the scanned image. Move the slider to the left to decrease the difference. Move the slider to the right to increase the difference.

  • Saturation allows you to change the amount of white in the scanned image. Move the slider to the left to decrease the whiteness. Move the slider to the right to increase the whiteness.

  • Sharpness lets you adjust the edges and gradients in a scanned image. Move the slider to the left to decrease the sharpness. Move the slider to the right for more definition on the edges.

  • Subtle Detail lets you adjust shadows and fine details in the scanned image. Move the slider to left to decrease detail. Move the slider to the right to increase shadows and detail.

  • White scaling lets you adjust the white in the scanned image. Move the slider to the left to darken white areas. Move the slider to the left to lighten dark areas.

  • Black scaling lets you adjust the black in the scanned image. Move the slider to the left to increase scaling. Move the slider to the right to fade the scanned image.

  • Red-Cyan allows you to increase the amount of red and cyan in the scanned image. Move the slider to the left to increase the red. Move the slider to the right to increase the cyan.

  • Green-Magenta allows you to increase the amount of green and magenta in the scanned image. Move the slider to the left to increase the green. Move the slider to the right to increase the magenta.

  • Blue-Yellow allows you to increase the amount of blue and yellow in the scanned image. Move the slider to the left to increase the blue. Move the slider to the right to increase the yellow.


Maximum_pixel_depth

Uses true color to achieve maximum pixel depth, meaning that the HP Officejet uses at least 24 bits to represent each dot or pixel. Using 24 bits means that more than 16 million unique colors can be represented.


message

Complete the Subject, Note, Date, Time, and Number of Pages fields for message information to add to your fax cover page. Only use this option when you are creating or editing a cover page (.cvr) file. These fields are automatically filled in by the software when a fax is sent with this cover page.

These fields are placeholders only. If you want to add text describing this field (for instance, Note:), use the Text annotation tool.


Mixed_Image

A scanned image that is a combination of photos, text, or graphics. Any portion of the entire image can be selected using the selection tool and then classified as photo or text.

The default resolution is 300 dpi, and the pixel depth is 24-bit. These defaults can be changed.


Move_to_Back

Places the selected object behind all the objects on the image. Use the selection pointer from the Annotation toolbar to select the object before you move it.


Move_to_Front

Places the selected object in front of all the objects on the image. Use the selection pointer from the Annotation toolbar to select the object before you move it.


network scan setup

Use the Network Scan Setup window to select settings scan. You can select a destination in the Send To list, select an image type, and click OK. You will see a Scan Reservation. Follow the onscreen instructions in the Scan Reservation window. If you wish to view each page, click Preview Each Page on Network Scan Setup.


new

Creates a new image.


Next_Page

In a multiple-page image file, displays the next page. This option is only available if you are viewing a multi-page document.


Noise_reduction

Filters, or minimizes, random background-color pixels. Noise reduction helps blend the background colors to offset the effects of scanning a dark image, for example.


ocr

Optical character recognition (OCR) is a technology that can recognize letters from a scanned image and convert them into ASCII characters to be saved as an editable text file.


open

Opens an existing image file. The following formats are acceptable: JPEG, TIFF, GIF, BMP, PCX, FPX, CVR, or DCX.


paste

Pastes a selected image or region to the clipboard.


photo

A single photograph that is color, black and white, or grayscale.

The default resolution is 150 dpi, and the pixel depth is 24-bit. These defaults can be changed.


Pixel_depth

The number of different colors or shades of gray that any pixel in an image can be. For example, an image with a pixel depth of 1 can contain two colors (black or white); a pixel depth of 8 contains 256 different colors or 256 different shades of gray.


Previous_Page

In a multiple-page image file, displays the previous page. This option is only available if you are viewing a multi-page document.


print

Opens the Print window so that you can print the active image file. If you want to print using the HP Officejet make sure that it is selected.

For the HP Image Editor, if you have an area selected, the HP Officejet prints the entire image.


Print_in_Grayscale

grayscale

The use of many shades of gray to represent an image. Continuous-tone images, such as black and white photographs, use an almost unlimited number of shades of gray. Conventional computer hardware and software can only represent a limited number of shades of gray (typically 16 or 256).

Prints colors as different shades of gray. This setting is good for documents you photocopy in black-and-white or for fast, quality drafts that save color ink.


Print_Preview

Shows a preview of the selected part of your image as it would look if printed to the default printer.


Print_Setup

Opens the Print Setup window. Use this to select the printer you want to use, the paper size, and the page orientation for this printing session. You can also select properties such as the paper type and print quality.


recipient

Complete the Name, Fax Number, Phone Number, and Company fields. This information appears on your fax cover page. Use this option only when you are creating or editing a cover-page (.cvr) file. When the fax is sent with this cover page, the fax software fills in the fields automatically.

These fields are placeholders only. If you want to add text describing this field (for instance, To:), use the Text annotation tool.


Rectangle

rectangle annotation tool

Changes the selection pointer into a crosshair that you can drag to create a transparent rectangle. Double-click or click the right mouse button while on the rectangle to change its attributes.


Remove_redeye

Removes red eye from photos. Follow the onscreen instructions to change the red eye.


resize

Changes the size of the entire image by a specified amount. Use this feature to increase the quality if you plan to enlarge the image later or print it on photo paper.


resolution

A measure of how many dots per inch (dpi) are scanned. Select the resolution that is best for your scan. The higher the dpi, the greater the amount of detail visible in the picture. For scanned images you want to use on the Web, you can scan at a lower resolution, such as 75 dpi, to save disk space, display, and download time.

Scans of 600, 1200, 2400, and higher dpi require large amounts of disk space. Avoid using these settings unless you really need the highest possible resolution. You also may have problems importing large documents.


Return_To

Appears when initiating a TWAIN scan. Select this option to return to the program that initiated the TWAIN scan.

This menu option is only visible when the scan is done from within some other program, such as Microsoft Word.


rotate

Rotates an entire image or selected area in 90° increments. This tool also provides rotation in smaller increments using a sliding scale.

In the HP Image Viewer, you must rotate the entire image.

In the HP Image Editor, you can rotate a selected area or the entire image.


save

In the HP Image Editor, saves the active image file under its current file name when you opened the image as a file using the Director and made changes to the image.


Save_As

Saves the active image file and enables you to select a new file name. You can choose to save the file as a different file format.


hp image viewer - edit menu

Use the Edit menu to select areas of the image, copy parts of the image to the clipboard, or undo your scan edits.

  • Undo Last Action

  • Undo All Actions

  • Copy

  • Select All

  • Clear Selection


hp image viewer - file menu

Use the File menu options to create, save, and print image files.

  • Scan New Image

  • Accept

  • Save As

  • Return To

  • Print Setup

  • Print Preview

  • Print

  • Scan Settings

  • Exit


hp image viewer - help menu

Use the Help menu options to get more information about how to use scanning.

  • HP Officejet 5100 Series: User's Guide

  • HP Officejet 5100 Series Scanning Tips


hp image viewer - image type menu

Use the Image Type menu options to specify the type of image for your current scan.

  • Photo

  • Text as Image


Scan_New_Image

To start a new scan, from the File menu, select Scan New Image.


hp image viewer - output type menu

Use the Output Type menu to specify the type of output for your color or black-and-white images.

  • True Color

  • 256 Color

  • Spot Color

  • Grayscale

  • Black and White Bitmap


Scan_Settings

Allows you to control settings for resolution, image type and quality, and settings for scanning images and text.


hp image viewer - tools menu

Use the Tools menu to adjust print resolution, sharpness, brightness, contrast, color, size, and angle of images that you scan.

  • Output Resolution

  • Sharpen Level

  • Adjust Brightness/Contrast

  • Adjust Color

  • Resize

  • Rotate

  • Advanced


hp image viewer - view menu

Use the View menu to change the size and portion of the image and to choose which toolbars are visible.

  • Zoom In

  • Zoom Out

  • Toolbar

  • Status Bar

  • Info Bar


scanning text to edit (OCR)

If you have a text document that you want to edit, follow these steps:

  1. Determine if you want to keep the formatting of the text. From the Settings menu on the Director, click Scan Document Setting, click Scan Settings, and then select the Text tab.

    • To keep the formatting, make sure Framed Text is selected.

    • To create a text-only file, make sure Flowed Text is selected.

  2. From the Director, click Scan Document.

The scanned text should appear in word processing program on your computer.


Select_All

Selects the entire image. You can then perform image edits, such as cut and copy, on the image.


Select_Annotation_Objects

select annotation objects tool

Use this tool to select an annotation object to edit. When you are finished with annotations, click the tool to cancel the selection (and end use of annotations) and enable the selection of an area of the image.


Select_Area

Allows you to click the left mouse button and drag it across an image to select an area.


Select_Object

Select this option, and then click an object (such as a line or rectangle) to select it. To select multiple objects, hold down the Shift key while clicking objects.


send fax

This launches the send fax feature.


sender

Complete the Name, Fax Number, Phone Number, and Company fields for sender information to add to your fax cover page. Use this option only when you are creating or editing a cover-page (.cvr) file. When you send a fax with this cover page, the fields are automatically filled in by the software. You can update this information using the Personal Information tab of the Fax Send Settings dialog box.

These are just placeholders. If you want to add text describing this field (for instance, From:), use the Text annotation option.


Sharpen_image

Sharpens an entire image or a selected area in the HP Image Editor. Sharpening an image means that the edges, the gradients in brightness or color, are made steeper. Up to a certain point, this makes a blurred image appear more focused. Negative values make these gradients more shallow so the image appears softer, or blurred. Note that very large values may distort the image.


Show_Properties

show properties (hp image editor)

Lets you view and modify the properties of the annotation object. Properties can include border width; font name, style, point size, and color; and background. You select an annotation object with the selection pointer.


Spot_Color

Finds large areas of color and makes each area a uniform color in the scanned image.


Status_Bar

Select to display the Status bar in the HP Image Viewer. The Status bar appears at the bottom of the HP Image Viewer. It shows the image size, output type, and dimensions.


Sticky_Note

sticky note annotation tool

Shows text in a sticky note. You can edit, add, or delete text in this box. After you enter the text, you can change the text formatting by double-clicking the sticky note.


48_bit_scanning

48-bit scanning

scan settings

  • DPI is the Dots Per Inch. The higher the DPI, the larger the file size. Make sure you have a program, such as Adobe PhotoShop if you want to edit large scanned images.

  • Straighten allows you to adjust your scanned image if it is slightly crooked.

  • Automatic Image Adjustment applies the optimum scan settings.

  • Manual Image Adjustment allows you to change scan settings to your preference.

output file

Browse to the location where you want to save your scanned image.


B & W Threshold

black and white threshold

Use the black and white threshold to:

  • Change the threshold for the division between black and white pixels which improves black and white images.

  • Change the color channel to create a white background for drawings printed on colored paper.

The black and white threshold tool only works for images that have the black and white bitmap (raster) output type.


color/tint adjustment

The scanning software automatically selects the optimal color settings for any color output type applied to the image. If the overall color in the original picture is out of balance, or the picture needs more or less color, use the Color Adjustment tool to change the color balance (hue) and color saturation of the selection area. Use the Color Adjustment tool with color output types.

When you make changes to the settings in the Color Adjustment tool, you see the image change in the HP Image Viewer.


exposure adjustment

Exposure refers to brightness and contrast in the image. Use the Exposure Adjustment tool when the output type is color or grayscale.

Use the Exposure Adjustment tool to:

  • Reset exposure controls to optimal values (Auto button).

  • Make manual adjustments to highlights (the lightest parts of the image), midtones (the overall brightness of the image), and shadows (the darkest parts of the image).

  • View RGB pixel values for a specific spot in the image.

  • View a histogram of pixel distribution in the image.

  • Adjust output levels for whites and blacks in the image to create interesting effects.

  • Adjust the amount of detail in very light and dark areas that do not have detail when the image is printed or displayed.


invert

The Invert tool converts the white areas of an image to black and the black areas to white. For color images, the complementary color is used.

You can invert an image if you save to a raster output type, such as TIFF, GIF, or JPEG. Scans saved as Black & White, Text, and Text with Images cannot be inverted. Invert is useful for drawings and spot color images.


hp image editor - add a title

Use the Add a Title tool to add a title to your scanned image. You can specify the title's position, font, color, and size.

to add a title:

Enter the title text in the Photo Title field. You can add a title above or below the scanned image. To change the font from 36-point black Times New Roman, click the Font and Color button. Your title will appear with a white background.


hp image editor - remove red eye

In the HP Image Editor, you can remove red eyes from an image, or just part of an image. Red-eye removal is only available for color images. When you remove the red eye, it will be replaced by shades of gray.

to remove red eye:

  • Zoom in on the image first, and then click the Red Eye Removal tool. Position the cursor over (or near) the area you want to remove the red eye from and click the mouse button.

  • To adjust lightness and darkness of the selected area, drag the pointer on the Darker to Lighter sliding scale, or enter a value ranging from -100 to +100.

  • To undo the last red-eye removal, click the Undo button. You can undo all red-eye removal actions by clicking the Undo button in the main toolbar.


hp image viewer - adjust brightness/contrast

You can change the brightness and contrast of an entire image.

to adjust the brightness:

  • Drag the pointer on the sliding scale under Brightness.

OR

  • Enter the number of units (between -100 and 100) by which you want to decrease or increase the brightness.

Increasing this setting makes the image lighter; decreasing this setting makes the image darker. Click OK to accept brightness changes.

to adjust the contrast:

  • Drag the pointer on the sliding scale under Contrast.

OR

  • Enter the number of units (between -100 and 100) to decrease or increase the contrast.

When you decrease the contrast, all the colors move toward gray, which reduces the differences between the colors. Increasing the setting is like removing gray, so that the colors are more distinct.

The sample shows how your adjusted image looks.

If you want to undo all the changes you have made since opening the Brightness/Contrast window and keep the window open, click Reset. To undo your changes and close the window, click Cancel. Click OK to accept contrast changes.


hp image viewer - adjust color

You can change the color or saturation of your scanned image. Saturation is the amount of white in a printed image. Color adjustment is only available for color images.

to change the color of the image:

  • Drag the pointer on the slider under Color to adjust the value by which you want to increase or decrease the color.

OR

  • Enter a value between -180 and 180.

The Color values correspond to the angles on the color wheel. If you increase the color by 1, this changes each color by one color unit.

to change the saturation of the image:

  • Drag the pointer on the slider under Saturation to adjust the value by which you want to increase or decrease the color.

OR

  • Enter a value between -100 and 100.


hp image editor - annotate menu

Use the Annotate menu options to add comments and highlights to faxes or images, add new fields to cover-page forms, and modify the layout of existing forms.

  • Show Properties

  • Change Font

  • Sticky Note

  • Text

  • Highlight

  • Line

  • Rectangle

  • Bitmap

  • Recipient

  • Sender

  • Message


hp image viewer - resize

Use the Resize window to reduce or enlarge the image. Resizing affects the entire image, even if only part of it is selected.

to adjust the width and/or height:

  • Enter the units by which to resize the image.

  • Enter numbers corresponding to the width and height.

Note: Enter a measurement using inches, centimeters, pixels, or a percentage. These are the measurements of the image if it is printed directly from the HP Image Viewer. If you use the image in a project, your measurements will be scaled to reflect the resized image.

The estimated file size is shown near the bottom of the HP Image Viewer, so you can estimate how much disk space your resized image will need. This is an estimate; the final file size depends on the format you choose when you save the image.

When you are finished making changes, click OK. You can click Print Preview to see how your image appears on the page before you print it. If you want to undo all the changes you have made since opening the Resize window and keep the window open, click Reset. To undo your changes and close the window, click Cancel. Click OK to accept contrast changes.


hp image viewer - rotate

Use the Rotate window to turn your image. You can turn it a lot, or you can turn it just a little (for example, to straighten a slightly crooked image). The entire image will be rotated.

to rotate the image in 90 degree increments:

Click a button:

rotate left Rotates the image 90° to the left (counter-clockwise).

rotate right Rotates the image 90° to the right (clockwise).

to rotate the image by selecting the angle:

  • Drag the pointer on the slider (right or left, to rotate right or left), or click the arrows.

OR

  • Enter the angle measurement.

The sample shows how your rotated image looks. The range allowed is –45° to 45°.

If you want to undo all the changes you have made since opening the Rotate window and keep the window open, click Reset. To undo all your changes and close the window, click Cancel.

Click OK when you are done making changes. You can click Print Preview to see how your image appears on the page before you print it.


scan settings - image quality

The Image Quality tab allows you to adjust the following:

  • Best Quality Scaling

  • Best Quality Sharpening

  • Maximum Pixel Depth (may not be available)

  • Noise Reduction

  • Use JPEG Compression

You can change settings for all future scans using the Scan Settings window in the Director Settings menu.

To reset the factory default settings on any Scan Settings window, click the Reset button.


scan settings - image type

Use the Image Type tab to set up the HP Officejet to treat all scans as a certain image type, such as photos, text as images, or mixed images.

To set up the HP Officejet to treat all scans as a particular type, select an image type from the Bypass analysis and treat all scans as option. If you override the automatic classification, your HP Officejet analyzes your image according to the type of classification you have chosen. For example, if you select Photo as the default setting for all scanned images, the HP Officejet treats all images as photos, regardless of whether they have text. If you have selected Mixed Image, the HP Officejet assumes the image contains both pictures and text (for example, a magazine page with articles and pictures.)

  • You can change settings for all future scans using the Scan Settings window in the Director Settings menu.

  • To reset the factory default settings on any Scan Settings window, click the Reset button.


scan settings - resolution

You can change both resolution and pixel depth for the following types of images:

(Image types listed depend on where you access the scan settings dialog.)

  • Photo

  • Text as Image

  • Editable text

  • Mixed Image

You can change settings for all future scans using the Scan Settings window in the Director Settings menu. To reset the factory default settings on any Scan Settings window, click the Reset button.

resolution (dots per inch dpi)

To change the resolution settings for a particular image type, select the appropriate resolution (dpi) from the list. For more information, see Adjust the resolution settings.

If you save your image as a file on your hard drive, the size of the file depends on the file type you choose. JPEG and TIF images are smaller than some of the other file types, such as BMP. If possible, set the format that takes up the least amount of space.

pixel depth

To change the pixel depth for a particular image type, select the appropriate pixel depth from the list. We recommend that you use the default setting.


Scan Settings - Scanning

settings - scanning

Use the Scanning tab to specify settings for cropping and straightening images and for specifying the selection area when scanning images.

crop/straighten

  • Automatically crop image

  • Automatically straighten photos only

  • Automatically straighten all images

You can select Automatically straighten all images or Automatically straighten photos, but not both.

selection area

  • Automatically create selection area after a mouse click

  • Automatically set the output type after selection

  • Automatically adjust exposure after selection

  • Automatically adjust color after selection

You can change settings for all future scans via the Scan Settings window in the Director Settings menu. Otherwise, if you select Scan Settings from the HP Image Viewer's File menu, you effect changes for scans made for new scans in the current window.

see also

review the director


Scan Settings - Text

settings - text

Use the Text tab to control settings for scanning text.

text output

  • Framed text

  • Flowed text

current OCR (Optical Character Recognition) language

You can specify settings for OCR in any of the listed languages. This option reads the scanned text according to the characters for the selected language.


hp image viewer - sharpen level (tools menu)

Sharpening an image means that the edges, gradients in brightness or color , are made steeper. Up to a point, this makes a blurred image more focused. Negative values make these gradients more shallow so the image appears softer, or blurred. Very large values may distort the image. You can change the sharpness of the entire image inside the HP Image Viewer. Sharpening is only available for color and grayscale images.

to adjust the sharpness:

Select None, Low, Medium, High, or Extreme.


Scanning Tip

scanning tips

to perform a scan:

  1. Place your original print-side down in the ADF.

  2. From the Director, click Scan Picture or Scan Document.

Your scanned image appears in the HP Image Viewer. To select part of the image, click the left mouse button down and drag.

  3. Click Accept.

Your scanned image appears in the HP Photo View Center. From the HP Photo View Center, you can do the following:

  • Print the scanned image.

  • Send the scanned image to a program.

  • Upload the scanned image to the Web.

  • Send the scanned image to the HP Image Editor.

  • Add the scanned image to an Album and print the Album.

  • Print the scanned image using Creative Photo Printing.

  • E-mail the scanned image as an attached file.

additional hints and tips

Select an area of your scanned image to send.

Adjust the resolution settings.

Edit your scanned image.

Change the automatic classification.

Scan text to edit (OCR).


hp image editor

Use the HP Image Editor to edit and save scanned or digital images and fax cover pages. You can also use the HP Image Editor to view PC faxes and preview PC faxes before they are sent to the recipient. To find out more about a feature, click below.

interactive hp image editor help

HP Image Editor toolbar options:

  • Rotate

  • Resize

  • Colors

  • Brightness

  • Sharpen

  • Red Eye

  • Add title

Annotation toolbar options:

  • Select

  • Note

  • Text

  • Highlighter

  • Line

  • Rectangle

  • Bitmap


hp image viewer - add a title

Use this tool to add a title to your image. You can specify the title's position, font color, and size. You can show the background of the title or give the title an embossed appearance.

to add a title:

Enter the title text in the Add Title field. Your title appears on the Preview after you stop typing. Use the arrows to select a position for your title. Use the round button to center the title. To change the font from 24-point black Times New Roman, click the Font and Size button. To enhance your title text, select any of the four buttons. The slider bar enhances the embossed depth.


hp image editor - adjust brightness/contrast

You can change the brightness and contrast of a selected area or the entire image. Brightness and contrast adjustment is available for color or grayscale images.

to adjust the brightness:

  • Drag the pointer on the sliding scale under Brightness.

OR

  • Enter the number of units (between -100 and 100) in which to decrease or increase the brightness.

Increasing this setting makes the image lighter; decreasing this setting makes the image darker.

to adjust the contrast:

  • Drag the pointer under Contrast.

OR

  • Enter the number of units (between -100 and 100) in which to decrease or increase the contrast.

Decreasing this setting changes all the colors toward gray, reducing the differences between the colors. Increasing the setting is like removing gray, so that the colors are more distinct.

The sample shows how your adjusted image looks.

If you want to undo all the changes you have made since opening the Brightness/Contrast window and keep the window open, click Reset. To undo all your changes and close the window, click Cancel.

When you are finished making changes, click OK.


hp image editor - adjust color

You can change the color of your scanned image. If you select an area of the image before adjusting the color, the colors will only change for the selected area. Color adjustment is only available for color images.

to change the color of the image:

  • Drag the pointer on the slider under Color to adjust the value by which you want to increase or decrease the color.

OR

  • Enter a number between -180 and 180 in which to increase or decrease the color.

The Color values correspond to the angles on the color wheel. If you increase the color by 1, it changes each color by one color unit. For example, if you increase the color by +60 degrees, green becomes cyan, blue becomes magenta, and red becomes yellow.

to adjust the saturation:

  • Drag the pointer under Saturation to adjust the value by which you want to increase or decrease the saturation.

OR

  • Enter the value between -100 and 100 by which you want to decrease or increase the saturation.

Increasing saturation is like removing white from the image, making it appear more vivid. Decreasing saturation is like adding white to the image, making it appear more pale.

The sample shows how your adjusted image looks.

If you want to undo all the changes you have made since opening the Color window and keep the window open, click Reset. To undo all your changes and close the window, click Cancel. When you are finished making changes, click OK.


advanced

For more advanced settings, you can adjust the following:

  • Color/Tint Adjustment

  • Black and White Threshold

  • Exposure Adjustment

  • Invert


hp image editor - resize

Use the Resize window to reduce or enlarge the image. Resizing affects the entire image, even if only part of it is selected.

to adjust the width and/or height:

Select the units by which to resize the image, then enter values for width and height.

Enter a measurement, using pixels, inches, centimeters, or a percentage. These are the measurements of the image if it is printed directly from the HP Image Viewer. If you use the image in a project, your measurements will be scaled to reflect the resized image.

to retain the image proportions:

Select Keep original proportion.

This keeps the image proportional so that you can adjust either the width or height and the other value will change automatically.

If you turn this option off, and then turn it back on, the effect is the same as if you had “undone” your changes - the image returns to its original size.

The estimated file size is shown, so you can estimate how much disk space your resized image will need. This is an estimate; the final file size depends on the format you choose when you save the image.

to resample the image:

Select Resample.

Resampling blends the colors when you enlarge the image. If you enlarge but do not resample, the existing colors are directly expanded. When you resample, intermediate colors are added between the existing colors so they appear more blended. Use resampling for resizing photos; do not use resampling when resizing other types of graphics such as line art or charts.

to change the resolution of the image:

Enter a new value for the resolution, in dots per inch (dpi). Keep in mind that as you increase resolution, you also increase file size significantly and slow processing. However, if you are planning to enlarge photos or print on photo paper, you may want to increase the resolution setting to 300 dpi.

When you are finished making changes, click OK. You can click Print Preview to see how your image appears on the page before you print it.


HP Image Editor - Rotate

hp image editor - rotate menu

Use the Rotate window to turn your image. You can turn it a lot, or you can turn it just a little (for example, to straighten a slightly crooked image). The entire image will be rotated.

to rotate the image in 90 degree increments:

Click a button:

rotate left Rotates the image 90° to the left (counter-clockwise) .

rotate right Rotates the image 90° to the right (clockwise)

to rotate the image by selecting the angle:

  • Drag the pointer on the slider (right or left, to rotate right or left), or click the arrows.

OR

  • Enter the angle measurement.

The sample shows how your rotated image looks. The range allowed is –45° to 45°.

If you want to undo all the changes you have made since opening the Rotate window and keep the window open, click Reset. To undo all your changes and close the window, click Cancel.

Click OK when you are done making changes. You can click Print Preview to see how your image appears on the page before you print it


hp image editor - sharpen level

In the HP Image Editor, you can change the sharpness of the entire image, or just part of the image. If you select an area of the image before adjusting the sharpness, the changes affect the selected area. Sharpening is only available for color or grayscale images.

Sharpening an image means that the edges, gradients in brightness or color, are made steeper. Up to a point, this makes a blurred image appear more focused. Negative values make these gradients more shallow so the image appears softer, or blurred. Very large values may distort the image.

to adjust the sharpness:

  • In the Image menu, select Adjust Sharpness, or click the Sharpen Image button in the toolbar. Drag the pointer on the slider under Adjust Sharpness.

OR

  • Enter the number of units between -100 and 100 by which you want to decrease or increase the sharpness.

Increasing this setting makes the image appear more in focus. Decreasing this setting makes the image appear softer (possibly even blurred.)

If you want to undo all the changes you have made since opening the Adjust Sharpness window and keep the window open, click Reset. To undo all your changes and close the window, click Cancel.

When you are finished making changes, click OK.


scan from the automatic document feeder

The Scan from Automatic Document Feeder window allows you to specify the image type.

  • Select Photo for all images and photos that do not contain text.

  • Select Text as Image when you want to preserve the layout of the text and do not intend to edit the text later.

  • Select Mixed when you are scanning an image with text or line art.


scan settings - JPEG options

The JPEG options tab allows you to adjust the image quality and format for your images that you are uploading.

image quality

The scale allows you to select the quality for jpeg files. If your files are taking a long time, you may want to move the scale to a lower increment.

format

The Format option allows you to change the way images appear in your Web browser.


scan settings - setup

The Setup tab allows you to choose to preview your scanned image and adjust the default directory for your scanned images.

scan preview

  • If you select the first option, the scanned image appears in the HP Image Viewer after each scan. This allows you to preview and accept the scan before sending it to the HP Photo View Center.

  • If you select the second option, the scanned image automatically appears in the HP Photo View Center without showing you a preview.

image folder

This folder allows you to select where your scanned images are saved. You can use the browse button to choose a location anywhere on your PC.


HP Image Viewer - Output Resolution (Tools menu)

output resolution (tools menu)

The default resolution for scanning photos is 150 dpi, which is suitable for most needs. However, if you are planning to enlarge photos or print on photo paper, you may want to increase the resolution setting to 300 dpi.

As you increase resolution, you also increase file size significantly and slow processing.

Use the Output Resolution list to select values for the resolution of the image.

To adjust the resolution setting permanently for all images, see adjust the resolution settings.


Text

text annotation tool

Shows text in the annotation. You can edit, add, or delete text in this box. After you enter the text, you can change the text formatting by double-clicking the annotation.


Text_As_Image

A scanned image that includes text. Use this text as an image when you want to retain formatting and do not plan to edit the text.

The default resolution is 300 dpi, and the pixel depth is 1-bit. These defaults can be changed.


Text_only

Scanned images consisting of text only, when the scan destination supports editable text.


Text_output

text & image

Scanned images consisting of text and images.


Thumbnails

thumbnails (View menu of the HP Image Editor)

Displays all the pages of the file as small (thumbnail) images along the top of the window. You can scroll through the thumbnails and click a thumbnail page to display it. Annotations are not displayed in the thumbnails, but image edits are.

Thumbnails are useful for viewing the pages of a multiple-page file at a quick glance. Select this option again to turn thumbnails off.


TIFF_

Tagged Image File Format. A bitmapped file format for images, capable of storing up to 24-bit depth images. TIFF file format is especially appropriate for scanned images and is supported by many programs and computers. TIFF files are saved with the file-name extension .tif.


Toolbar

toolbars (also referred to as Main toolbars)

Select to display the toolbars in the HP Image Viewer.


True_Color

Any graphics device or software that uses 24 bits or more to represent each dot or pixel. More than 16 million unique colors can be represented.


undo

Reverses the previous action.


Undo_All_Actions

Reverses all your image-editing actions and reverts back to the original scanned image.


Undo_Last_Action

Reverses your last image-editing action.


Zoom_In

Increases the magnification of the active image by 1.5 times on the screen. For instance, if the image size is 100-by-100 pixels, zooming in on the image enlarges it to 150-by-150 pixels.

Zooming in does not affect the actual image size – it makes the display look bigger. To make the actual image larger, use the Resize tool.

Select Zoom Out to decrease the magnification, making the image on the screen look smaller.


Zoom_Out

Decreases the magnification of the active image so that the image on the screen looks smaller. Zooming out does not affect the actual image size – it makes the display look smaller. To make the actual image smaller, use the Resize tool.

In the HP Image Editor, this option decreases the image magnification in increments. In the HP Image Viewer, this option shrinks the image back to its original view.

Select Zoom In to increase the magnification, making the image on the screen look bigger.